@font-face {
    font-family: 'TT Interfaces';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    /* Read next point */
    unicode-range: U+000-5FF;
    /* Download only latin glyphs */
    src:
            local('Custom Font'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-Regular-subset.woff2') format('woff2'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-Regular-subset.zopfli.woff') format('woff');
}

@font-face {
    font-family: 'TT Interfaces';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    /* Read next point */
    unicode-range: U+000-5FF;
    /* Download only latin glyphs */
    src:
            local('Custom Font'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-Medium-subset.woff2') format('woff2'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-Medium-subset.zopfli.woff') format('woff');
}

@font-face {
    font-family: 'TT Interfaces';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    /* Read next point */
    unicode-range: U+000-5FF;
    /* Download only latin glyphs */
    src:
            local('Custom Font'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-SemiBold-subset.woff2') format('woff2'),
            url('/staticv4/fonts/TTinterfaces/TTInterfaces-SemiBold-subset.zopfli.woff') format('woff');
}
